img{
  width:1em;
  height: 1em;
}
ul{ 
  list-style: none;
}
span{
  color: gray
}
a{
  font-weight: bold;
  text-decoration:none;
}

body{
  margin: 5em;
  background-color: blanchedalmond;
}

ul{  
  padding: 0;
}

li{
  margin-right: 2em;
  margin-top: 1em;
}

main{
  padding-top: 2em;
}

article{
  margin-right: 20%;
}

footer{
  border-top: 4px solid;
}




h1>span{
  display: block;
}

header{
  border-bottom: 1px solid;
   }
h1 {
  border-bottom: 4px solid; 
}
